/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Content
==================================================
  #Reset & Basics
  #Basic Styles
  #Site Styles
  #Typography
  #Links
  #Lists
  #Images
  #Buttons
  #Tabs
  #Forms
  #Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline; }
  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }
  body {
    line-height: 1; }
  ol, ul {
    list-style: none; }
  blockquote, q {
    quotes: none; }
  blockquote:before, blockquote:after,
  q:before, q:after {
    content: '';
    content: none; }
  table {
    border-collapse: collapse;
    border-spacing: 0; }


/* #Basic Styles
================================================== */
  body {
    background: #fff;
    font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
  h1, h2, h3, h4, h5, h6 {
    color: #181818;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
  h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
  h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
  h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
  h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
  h5 { font-size: 17px; line-height: 24px; }
  h6 { font-size: 14px; line-height: 21px; }
  .subheader { color: #777; }

  p { margin: 0 0 20px 0; }
  p img { margin: 0; }
  p.lead { font-size: 21px; line-height: 27px; color: #777;  }

  em { font-style: italic; }
  strong { font-weight: bold; color: #333; }
  small { font-size: 80%; }

/*  Blockquotes  */
  blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
  blockquote { margin: 0px; padding: 0px 20px 0 15px; border-left: 2px solid #ddd; }
  blockquote cite { display: block; font-size: 12px; color: #555; }
  blockquote cite:before { content: "\2014 \0020"; }
  blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: ; }

  hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
  a, a:visited { color: #333; text-decoration: underline; outline: 0; }
  a:hover, a:focus { color: #000; }
  p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
  ul, ol { margin-bottom: 20px; }
  ul { list-style: none outside; }
  ol { list-style: decimal; }
  ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
  ul.square { list-style: square outside; }
  ul.circle { list-style: circle outside; }
  ul.disc { list-style: disc outside; }
  ul ul, ul ol,
  ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
  ul ul li, ul ol li,
  ol ol li, ol ul li { margin-bottom: 6px; }
  li { line-height: 18px; margin-bottom: 12px; }
  ul.large li { line-height: 21px; }
  li p { line-height: 21px; }

/* #Images
================================================== */

  img.scale-with-grid {
    max-width: 100%;
    height: auto; }


/* #Buttons
================================================== */

  a.button,
  button,
  input[type="submit"],
  input[type="reset"],
  input[type="button"] {
    background: #eee; /* Old browsers */
    background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
    background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
    background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
    background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
    background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
    background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
    border: 1px solid #aaa;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 4px 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #444;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, .75);
    cursor: pointer;
    margin-bottom: 20px;
    line-height: 21px;
    font-family: Arial, Helvetica, sans-serif; }

  a.button:hover,
  button:hover,
  input[type="submit"]:hover,
  input[type="reset"]:hover,
  input[type="button"]:hover {
    color: #222;
    background: #ddd; /* Old browsers */
    background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
    background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
    background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
    background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
    background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
    background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
    border: 1px solid #888;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa; }

  a.button:active,
  button:active,
  input[type="submit"]:active,
  input[type="reset"]:active,
  input[type="button"]:active {
    border: 1px solid #666;
    background: #ccc; /* Old browsers */
    background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
    background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
    background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
    background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
    background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
    background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

  .button.full-width,
  button.full-width,
  input[type="submit"].full-width,
  input[type="reset"].full-width,
  input[type="button"].full-width {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center; }


/* #Tabs (activate in tabs.js)
================================================== */
  ul.tabs {
    display: block;
    margin: 0 0 20px 0;
    padding: 0;
    border-bottom: solid 1px #ddd; }
  ul.tabs li {
    display: block;
    width: auto;
    height: 30px;
    padding: 0;
    float: left;
    margin-bottom: 0; }
  ul.tabs li a {
    display: block;
    text-decoration: none;
    width: auto;
    height: 29px;
    padding: 0px 20px;
    line-height: 30px;
    border: solid 1px #ddd;
    border-width: 1px 1px 0 0;
    margin: 0;
    background: #f5f5f5;
    font-size: 13px; }
  ul.tabs li a.active {
    background: #fff;
    height: 30px;
    position: relative;
    top: -4px;
    padding-top: 4px;
    border-left-width: 1px;
    margin: 0 0 0 -1px;
    color: #111;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px; }
  ul.tabs li:first-child a.active {
    margin-left: 0; }
  ul.tabs li:first-child a {
    border-width: 1px 1px 0 1px;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px; }
  ul.tabs li:last-child a {
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px; }

  ul.tabs-content { margin: 0; display: block; }
  ul.tabs-content > li { display:none; }
  ul.tabs-content > li.active { display: block; }

  /* Clearfixing tabs for beautiful stacking */
  ul.tabs:before,
  ul.tabs:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0; }
  ul.tabs:after {
    clear: both; }
  ul.tabs {
    zoom: 1; }


/* #Forms
================================================== */

  form {
    margin-bottom: 20px; }
  fieldset {
    margin-bottom: 20px; }
  input[type="text"],
  input[type="password"],
  input[type="email"],
  textarea,
  select {
    border: 1px solid #ccc;
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 210px;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #fff; }
  select {
    padding: 0; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="email"]:focus,
  textarea:focus {
    border: 1px solid #aaa;
    color: #444;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow:  0 0 3px rgba(0,0,0,.2); }
  textarea {
    min-height: 60px; }
  label,
  legend {
    display: block;
    font-weight: bold;
    font-size: 13px;  }
  select {
    width: 220px; }
  input[type="checkbox"] {
    display: inline; }
  label span,
  legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444; }

/* #Misc
================================================== */
  .remove-bottom { margin-bottom: 0 !important; }
  .half-bottom { margin-bottom: 10px !important; }
  .add-bottom { margin-bottom: 20px !important; }



/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .column, .columns                           { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column                      { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }

        .container .one.column                      { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 348px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .columns, .column { margin: 0; }

        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .columns, .column { margin: 0; }

        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }



* {
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
}

body {
  font-size: 16px;
  background-color: white;
  color: #222222;
  line-height: 24px;
  margin: 0;
  border-top: 7px solid #3498db;
}

h1, h2, h3, h4, h5, h6 {
  color: #181818;
  font-family: Arial, helvetica, sans-serif;
  font-weight: 600;
}

h1.title {
  font-weight: 800;
}

h1 {
  font-size: 32px;
  line-height: 40px;
}

h1.site-heading {
  font-size: 24px;
  line-height: 30px;
}

h2 {
  font-size: 24px;
  line-height: 30px;
}

h3 {
  font-size: 21px;
  line-height: 24px;
  margin: 1em 0;
}

ul {
  margin: 1em 0;
  list-style: disc;
	list-style-position: inside;
}

ul p {
	display: inline-block;
	width: 97%;
	vertical-align: top;
}
a {
  color: #3498db;
  text-decoration: none;
}

a:hover {
  color: #3498db;
  text-decoration: underline;
}

a:visited {
  color: #3498db;
}

table {
  font-size: inherit;
  font: 100%;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#review img{
  border: 2px solid #3498db;
  margin-bottom: 1em;
}
#review img.left {
  float: left;
  margin-right: 1em;
}
#review img.right{
  float: right;
  margin-left: 1em;
}
#review img.middle{
  margin: 0 auto 1em auto;
}

#review h2 {
  clear: both;
  padding-top: 1em;
}

ul.posts {
  margin-top: 0;
  list-style-type: none;
  margin-bottom: 10px;
}

ul.posts li {
  line-height: 22px;
  font-size: 16px;
  margin-bottom: 0px;
}

ul.posts span {
  font-family: 'Lucida Console', 'Andale Mono', monospace;
  color: #aaa;
  padding-right: 5px;
  font-size:14px;
}

#current-projects h5 {
    font-weight: bold;
}

.meta {
  color: #aaa;
  margin: 0 0 10px 0;
}

.site .footer {
  font-size: 80%;
  color: #666;
  border-top: 4px solid #EEE;
  overflow: hidden;
}

nav h1, nav h2 {
  text-align: center;
}

#bio {
  margin-top: 10px;
  margin-bottom: 15px;
  border: dotted #ddd;
  border-width: 1px 0;
  padding-top: 15px;
}

#social {
  margin-bottom: 10px;
  font-size: 13px;
}

#tags {
  margin-top: 80px;
  margin-bottom: 50px;
  font-size: 13px;
  padding-top: 15px ;
  border-top: dotted #ddd;
  border-width: 1px 0;
}

#post pre {
  border: 1px solid #ddd;
  background-color: #eef;
  padding: 0 .4em;
  margin-bottom: 20px !important;
}

#post ul,
#post ol {
  margin-left: 1.35em;
}

#post code {
  border: 1px solid #ddd;
  background-color: #eef;
  font-size: 85%;
  padding: 0 .2em;
}

#post pre code {
  border: none;
}

#summary table {
  width: 100%;
  border: 1px solid #ddd;
  margin: 1em 0;
}
#summary table td {
  padding: 0.2em;
  border: 1px solid #ddd;
}
#summary td:first-child {
  font-weight: bold;
}

.sidebar {
  padding-top: 25px;
  font-family: Arial, Helvetica, sans-serif;
}

.sidebar p {
  font-weight: 200;
}

.sidebar a {
  font-weight: 600;
}

.content {
  font: 400 16px/22px "open sans", sans-serif;
  border-left: 1px solid #DDD;
  padding-left: 40px;
  padding-top: 25px;
  min-height: 400px;
}

.footer {
  width: 100%;
}

.footer {
  font-size: 80%;
  color: #666;
  border-top: 4px solid #EEE;
  overflow: hidden;
}

.footer.front-page {
    border: none;
}

.aside {
  font-size: 75%;
  color: #666;
}

.top-list {
    border-bottom: 4px solid #eee;
    margin-bottom: 8px;
}

.top-list h2 {
  color: #3498db;
}

#logo, #gravatar {
  margin-bottom: 25px;
}

#gravatar {
  width: 180px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

#stalker {
  display: inline-block;
  height: 18px;
  margin-left: 5px;
}

#stalker ul {
  list-style-position: inside

#stalker a:hover {
  text-decoration: none;
  color: #3498db;
}

i.fa-hn {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 18px !important;
  position: relative;
  color: white;
}

.home {
  font-size: 24px;
  float: right;
  color: #AAA;
}

.home:hover {
  text-decoration: none;
}

.disclaimer p {
  margin-top: 5px;
  font-size: 11px;
  text-align: center;
}

.footnotes {
  font-size: 14px;
  font-style: italic;
}

.icon-overlay {
  font-size: 16px !important;
  position: relative;
  bottom: 27px;
  left: 5px;
  color: white;
}

.caption {
  margin: 0 auto;
  text-align: center;
  font-size: smaller;
  padding-bottom: 10px
}

sup {
  vertical-align: super;
  font-size: smaller;
}

/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  #logo {
    font-size: 21px;
    margin-bottom: 15px; }
  nav .button {
    padding: 9px 20px 11px; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  nav {
    width: 160px; }
  .sidebar h2 {
    font-size: 18px;
  }

  #bio {
    font-size: 14px;
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  header h1 { font-size: 34px; line-height: 37px; }
  nav { position: relative; }
  nav ul,
  #logo { text-align: left; }
  .sidebar {
    display: none;
  }
  .content {
    border: 0px;
    padding-left: 0px;
  }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .sidebar {
    display: none;
  }

  h1 {
    font-size: 28px;
    line-height: 36px;
  }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  .sidebar {
    display: none;
  }

  h1 {
    font-size: 24px;
    line-height: 32px;
  }

  h2 {
    font-size: 22px;
    line-height: 24px;
  }
}

.highlight{background-color:#073642;color:#93a1a1}.highlight .c{color:#586e75 !important;font-style:italic !important}.highlight .cm{color:#586e75 !important;font-style:italic !important}.highlight .cp{color:#586e75 !important;font-style:italic !important}.highlight .c1{color:#586e75 !important;font-style:italic !important}.highlight .cs{color:#586e75 !important;font-weight:bold !important;font-style:italic !important}.highlight .err{color:#dc322f !important;background:none !important}.highlight .k{color:#cb4b16 !important}.highlight .o{color:#93a1a1 !important;font-weight:bold !important}.highlight .p{color:#93a1a1 !important}.highlight .ow{color:#2aa198 !important;font-weight:bold !important}.highlight .gd{color:#93a1a1 !important;background-color:#372c34 !important;display:inline-block}.highlight .gd .x{color:#93a1a1 !important;background-color:#4d2d33 !important;display:inline-block}.highlight .ge{color:#93a1a1 !important;font-style:italic !important}.highlight .gr{color:#aa0000}.highlight .gh{color:#586e75 !important}.highlight .gi{color:#93a1a1 !important;background-color:#1a412b !important;display:inline-block}.highlight .gi .x{color:#93a1a1 !important;background-color:#355720 !important;display:inline-block}.highlight .go{color:#888888}.highlight .gp{color:#555555}.highlight .gs{color:#93a1a1 !important;font-weight:bold !important}.highlight .gu{color:#6c71c4 !important}.highlight .gt{color:#aa0000}.highlight .kc{color:#859900 !important;font-weight:bold !important}.highlight .kd{color:#268bd2 !important}.highlight .kp{color:#cb4b16 !important;font-weight:bold !important}.highlight .kr{color:#d33682 !important;font-weight:bold !important}.highlight .kt{color:#2aa198 !important}.highlight .n{color:#268bd2 !important}.highlight .na{color:#268bd2 !important}.highlight .nb{color:#859900 !important}.highlight .nc{color:#d33682 !important}.highlight .no{color:#b58900 !important}.highlight .ni{color:#800080}.highlight .nl{color:#859900 !important}.highlight .ne{color:#268bd2 !important;font-weight:bold !important}.highlight .nf{color:#268bd2 !important;font-weight:bold !important}.highlight .nn{color:#b58900 !important}.highlight .nt{color:#268bd2 !important;font-weight:bold !important}.highlight .nx{color:#b58900 !important}.highlight .bp{color:#999999}.highlight .vc{color:#008080}.highlight .vg{color:#268bd2 !important}.highlight .vi{color:#268bd2 !important}.highlight .nv{color:#268bd2 !important}.highlight .w{color:#bbbbbb}.highlight .mf{color:#2aa198 !important}.highlight .m{color:#2aa198 !important}.highlight .mh{color:#2aa198 !important}.highlight .mi{color:#2aa198 !important}.highlight .mo{color:#009999}.highlight .s{color:#2aa198 !important}.highlight .sb{color:#d14}.highlight .sc{color:#d14}.highlight .sd{color:#2aa198 !important}.highlight .s2{color:#2aa198 !important}.highlight .se{color:#dc322f !important}.highlight .sh{color:#d14}.highlight .si{color:#268bd2 !important}.highlight .sx{color:#d14}.highlight .sr{color:#2aa198 !important}.highlight .s1{color:#2aa198 !important}.highlight .ss{color:#990073}.highlight .il{color:#009999}.highlight div .gd,.highlight div .gd .x,.highlight div .gi,.highlight div .gi .x{display:inline-block;width:100%}
pre { white-space: pre; overflow: auto; }
code, pre { font-family: Monaco,Menlo,Consolas,"Courier New",monospace; }
